( cd usr/bin ; rm -rf whyteboard )
( cd usr/bin ; ln -sf ../lib64/whyteboard-0.41.1/whyteboard.py whyteboard )

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications
fi

